.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.image{
    width: 293px;
    height: 333px;

}
.title{
   
    color:#AD1616;
    font-size: 64px;
    font-family: Audiowide;  
}
.reset{
    color: black;
    font-size: 24px;
    font-family: Average;

}
.body{
    color: #F9F2F2;
    font-family: Average;
    font-size: 48px;
    text-align: center;

}